prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-lsm303d
Description: 3-Axis eCompass Module
Version: 1.7.1

Libs: -L${libdir} -lupmc-lsm303d
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
